@charset "UTF-8";

@font-face {
  font-family: "untitled-font-1";
  src:url("fonts/untitled-font-1.eot");
  src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-1.woff") format("woff"),
    url("fonts/untitled-font-1.ttf") format("truetype"),
    url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="addicon-"]:before,
[class*=" addicon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.addicon-bicycle:before {
  content: "\61";
}
.addicon-swimming:before {
  content: "\62";
}
.addicon-town-hall:before {
  content: "\63";
}
.addicon-parking-garage:before {
  content: "\64";
}
.addicon-parking:before {
  content: "\65";
}
.addicon-school:before {
  content: "\66";
}
.addicon-television:before {
  content: "\67";
}
.addicon-signal:before {
  content: "\68";
}
.addicon-barbell:before {
  content: "\69";
}
.addicon-scissors:before {
  content: "\6a";
}
.addicon-at-sign:before {
  content: "\6b";
}
.addicon-asl:before {
  content: "\6c";
}
.addicon-coffee:before {
  content: "\6d";
}
.addicon-vynil:before {
  content: "\6e";
}
.addicon-glass:before {
  content: "\6f";
}
.addicon-sun-o:before {
  content: "\70";
}
.addicon-cloud-sun:before {
  content: "\71";
}
.addicon-sunrise:before {
  content: "\72";
}
.addicon-sun:before {
  content: "\73";
}
.addicon-sun-black:before {
  content: "\74";
}
.addicon-fog-sunrise:before {
  content: "\75";
}
.addicon-cloud-sun-1:before {
  content: "\76";
}
.addicon-cloud-sun-black:before {
  content: "\77";
}
.addicon-phone:before {
  content: "\78";
}
.addicon-telephone:before {
  content: "\79";
}
.addicon-air:before {
  content: "\7a";
}
.addicon-tint:before {
  content: "\41";
}
.addicon-food:before {
  content: "\42";
}
.addicon-apple:before {
  content: "\43";
}
.addicon-foot:before {
  content: "\44";
}
